<?xml version="1.0" encoding="UTF-8"?>
<module xmlns="urn:jboss:module:1.1" name="org.apache.camel.component.elsql">
  <resources>
    <resource-root path="camel-elsql-2.18.2.jar"/>
    <resource-root path="elsql-1.2.jar"/>
  </resources>
  <dependencies>
    <module name="javax.sql.api" />
    <module name="org.slf4j" />
    <module name="org.springframework.jdbc" />
    <module name="javax.xml.bind.api" />
    <module name="org.apache.camel.component.sql" />
    <module name="org.apache.camel.core" />
  </dependencies>
  <exports>
    <exclude path="com/opengamma" />
  </exports>
</module>
